Bug 433436 - Version 4.8 available on SourceForge
Version 4.8 available on SourceForge
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: scponly (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
http://sourceforge.net/projects/scponly/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-19 05:12 EST by Stepan Kasal
Modified: 2008-05-21 07:07 EDT (History)
2 users (show)

See Also:
Fixed In Version: 4.8-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 07:01:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stepan Kasal 2008-02-19 05:12:48 EST
There is a new version available on Source Forge, though the pages on
sublimation.org do not mention it.
It should use getopt_long for long options, which IMHO closes some holes. (See
http://sublimation.org/scponly/wiki/index.php/Current_events)
Comment 1 Toshio Ernie Kuratomi 2008-05-05 18:05:32 EDT
New package built for devel.  Looks like 4.8 merges a version of the fix we had
for CVE-2007-6415 as well.

warren, I'm not using scponly anywhere anymore so I'm no longer a good candidate
for co-maintainer.  Maybe skasal would be a willing co-maintainer?
Comment 2 Fedora Update System 2008-05-07 20:12:28 EDT
scponly-4.8-1.fc7 has been submitted as an update for Fedora 7
Comment 3 Fedora Update System 2008-05-07 20:13:17 EDT
scponly-4.8-1.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-05-07 20:15:14 EDT
scponly-4.8-1.fc9 has been submitted as an update for Fedora 9
Comment 5 Fedora Update System 2008-05-10 09:52:22 EDT
scponly-4.8-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update scponly'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-3513
Comment 6 Bug Zapper 2008-05-14 01:16:51 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora Update System 2008-05-21 07:01:07 EDT
scponly-4.8-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2008-05-21 07:03:19 EDT
scponly-4.8-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2008-05-21 07:07:38 EDT
scponly-4.8-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.